@charset "UTF-8";

.sp-only {
  display: none;
}
.pc-only {
  /* display: none; */
}

/* section */
#item_detail_box section {
  width: 750px;
  margin: 0 auto 100px;
}
#item_detail_box > section {
  margin-top: 40px;
}
#item_detail_box .section_ttl {
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 30px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 20px;
}
#item_detail_box .inline_link {
  text-decoration: underline;
}


/* full_box */
#item_detail_box .full_box img {
  max-width: 750px;
  height: auto;
  margin: 0 auto 40px;
  display: block;
}
#item_detail_box .full_box figcaption {
  width: 630px;
  height: auto;
  margin: 0 auto;
  font-size: 18px;
}

/* half_box */
.full_box {
  margin-bottom: 60px;
}
.half_box figure {
  display: flex;
  align-items: flex-start;
  width: 750px;
  margin: 0 auto 60px;
}
.half_box figure:nth-child(odd) {
  flex-direction: row;
}
.half_box figure:nth-child(even) {
  flex-direction: row-reverse;
}
.half_box figure img {
  width: 380px;
}
.half_box figure:nth-child(odd) img {
  margin-right: 30px;
}
.half_box figure:nth-child(even) img {
  margin-left: 30px;
}
.half_box figure figcaption {
  width: 340px;
  font-size: 18px;
}

/* recipe */
.recipe_box {
  width: 700px;
  margin: auto;
  background: #fff;
}
.recipe_content {
  display: none;
}
.recipe_box > img {
  max-width: 750px;
  margin: 0 auto;
  display: block;
}
.recipe_ttl {
  padding: 15px 30px 15px 20px;
  color: #fff;
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  background-color: #555555;
  position: relative;
  cursor: pointer;
}
.recipe_ttl:before {
  content: '+';
  color: #bba851;
  position: absolute;
  right: 20px;
}
.recipe_ttl:before {
  content: '+';
  color: #bba851;
  position: absolute;
  right: 20px;
}
.recipe_box.active .recipe_ttl:before {
  display: none;
}
.recipe_ttl:after {
  content: '-';
  margin: auto;
  padding: 15px 0;
  color: #bba851;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  display: none;
}
.recipe_box.active .recipe_ttl:after {
  display: block;
}
.recipe_box.active .recipe_content {
  /* padding-top: 35px; */
  /* background: #fff; */
}
.recipe_intro {
  margin: 35px 35px 60px;
  font-size: 18px;
}
.recipe_intro > img {
  margin-bottom: 25px;
  display: block;
}
.recipe_intro ul {
  display: flex;
  flex-wrap: wrap;
}
.recipe_intro li {
  width: 50%;
}
.recipe_intro li.full {
  width: 100%;
}
.recipe_process > p {
  margin-bottom: 30px;
  font-size: 36px;
}
.recipe_process {
  margin: 0 35px;
}
.recipe_process figure > img {
  max-width: 100%;
  margin: 0 auto 20px;
  display: block;
}
.recipe_process figcaption {
  margin:  0 35px 40px;
  font-size: 18px;
}
.recipe_close {
  padding: 20px 0;
  text-align: center;
  font-size: 18px;
  border-top: 1px solid #000;
  cursor: pointer;
}
.recipe_close:after {
  content: '-';
  padding: 15px 0 15px 10px;
  color: #bba851;
}

/* faq */
.faq_box dl {
  margin: 0px 0px 20px;
}
.faq_box dt {
  padding: 15px 30px 15px 20px;
  color: #fff;
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  background-color: #555555;
  position: relative;
  cursor: pointer;
}
.faq_box dt:before {
  content: '+';
  color: #bba851;
  position: absolute;
  right: 20px;
}
.faq_box dl.active dt:before {
  display: none;
}
.faq_box dt:after {
  content: '-';
  color: #bba851;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  display: none;
  padding: 15px 0;
}
.faq_box dl.active dt:after {
  display: block;
}
.faq_box dd {
  display: none;
  background: #fff;
  padding: 20px;
  font-size: 18px;
}
.faq_box dl.active dd {
  /* display: block; */
}

/* iframe */
.youtube_box {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube_box iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/* t_link */
#item_detail_box .t_link li {
  margin: 20px 0;
  font-size: 18px;
}
#item_detail_box .t_link li.align_r {
  text-align: right;
}
#item_detail_box .t_link li.align_l {
  text-align: left;
}
#item_detail_box .t_link li a:hover {
  text-decoration: none;
  opacity: 0.6;
}
#item_detail_box .t_link li.align_r a:after, #item_detail_box .t_link li.align_l a:before {
  content: '';
  width: 18px;
  height: 18px;
  display: inline-block;
  background-image: url(/sp/img/common/arr2.png);
  background-size: contain;
  vertical-align: -1px;
}
#item_detail_box .t_link li.align_r a:after {
  margin-left: 10px;
}
#item_detail_box .t_link li.align_l a:before {
  margin-right: 10px;
}
#item_detail_box .t_link a.arr_t:after, #item_detail_box .t_link a.arr_t:before {
  transform: rotate(0deg);
}
#item_detail_box .t_link a.arr_r:after, #item_detail_box .t_link a.arr_r:before {
  transform: rotate(90deg);
}
#item_detail_box .t_link a.arr_b:after, #item_detail_box .t_link a.arr_b:before {
  transform: rotate(180deg);
}
#item_detail_box .t_link a.arr_l:after, #item_detail_box .t_link a.arr_l:before {
  transform: rotate(270deg);
}
